METHOD_VERSION_ID=tllcvfsvml-05.03.2019-1
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
datasetLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-07-07TestVocabularyImpactViaFoldNumber\\100Fold\\vectors
datasetPrefix=2019-07-07TestVocabularyImpactViaFoldNumber100Fold_Vectors
solverType=L2R_LR_DUAL
constraintViolationCost=0.6
stoppingEpsilon=0.01
bias=0.085
gainWeightings=1.0,0.6,0.5,0.5;1.0,0.6,0.0863,0.9137
printAllReports=false